Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 262836 - sys-fs/device-mapper should install to /$(get_libdir)/rcscripts instead of /lib/rcscripts
Summary: sys-fs/device-mapper should install to /$(get_libdir)/rcscripts instead of /l...
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: QAcanfix
Depends on: 461382
Blocks: 172391
  Show dependency tree
 
Reported: 2009-03-17 19:32 UTC by Thilo Bangert (RETIRED) (RETIRED)
Modified: 2013-04-09 10:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thilo Bangert (RETIRED) (RETIRED) gentoo-dev 2009-03-17 19:32:27 UTC
As per the discussion[1] on gentoo-dev, and more precisely this post[2]
packages that put stuff in /lib/rcscripts should use /$(get_libdir)/rcscripts
instead.

[1] http://thread.gmane.org/gmane.linux.gentoo.devel/47435
[2] http://article.gmane.org/gmane.linux.gentoo.devel/47441
Comment 1 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2010-04-08 18:41:56 UTC
this package was merged into lvm2 by upstream, and should be removed from the tree instead ultimately. 

QA: Fix it in the meantime if you want.
Comment 2 Samuli Suominen gentoo-dev 2013-04-09 09:59:55 UTC
(In reply to comment #1)
> this package was merged into lvm2 by upstream, and should be removed from
> the tree instead ultimately. 

done, wrt bug 461382